Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:17:56 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have an order from babyshop but till now not yet delivered. The last 5 days daily I called your hotline and inquire about my order and when will it be delivered but I receive the same answer that my order will be delivered next day.  Till now my order had not yet arrived. My order #8204326301. I ordered total of 6 times and 5 out of 6 of my orders I already received. According to the tracking number FP09250002292 my order had been shipped last 25Sep2020 at 3pm. But after this there is no more information until now. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1531100